@echo off
color 0B
echo 程序正在卸载中，请稍等......
echo ======================================================== 
rundll32.exe setupapi,InstallHinfSection DefaultInstall 128 .\unrealreg.inf
regsvr32.exe /u /s rmoc3260.dll 
regedit /s dellreg.reg
regsvr32.exe /s /u rmsp009.ax
regsvr32.exe /s /u rmsp011.ax
del /F /Q %windir%\system32\pncrt.dll
del /F /Q %windir%\system32\pndx5016.dll
del /F /Q %windir%\system32\pndx5032.dll
echo 卸载成功！谢谢使用！
echo =============== By jndiyou 2007-7-18 =================== 
pause
exit

